Mark all outstanding packages as fulfilled

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.enjovia.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"Enjovia API MCP server": {
  "url": "https://docs.enjovia.com/mcp"
}
Close
POST /packages/fulfil/outstanding

Requires view_orders permission

Headers

  • Account-ID string(uuid) Required

    Account ID - Can be found on the Dashboard under Settings → API Tokens

Query parameters

  • filter[store.id] string(uuid)
  • filter[packaging_option.id] string(uuid)
  • filter[delivery_method.id] string(uuid)

Responses

  • 200

    All outstanding packages marked as fulfilled

POST /packages/fulfil/outstanding
curl \
 --request POST 'https://api.asia.enjovia.app/packages/fulfil/outstanding' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Account-ID: string"